pida 0.5.1-6 source package in Ubuntu

Changelog

pida (0.5.1-6) unstable; urgency=low
  * merge NMUs; thanks to Marek Kubica and Sandro Tosi.  * remove python-gtkhtml2 completely; its gone for good (closes: #549033)  * move to 3.0 (quilt) source format  * update maintainer's email address  * transition from python-central to dh_python2 (closes: #616937)  * patches/0000-call-vim.gnome.patch:    - "gvim" is too generic a name now, we need to depend on vim-gnome      (thanks to Moritz Muehlenhoff for the idea; closes: #582524)    - also, depend on vim-gnome  * patches/0001-pida-optionsmanager-NoneTypeFix.diff:    - optionsmanager: do the prefill only of current is not None      (thanks to Nick Daly; closes: #519152)  * fix some linitan warnings  * bump debhelper compat level to 7 (still allowing lucid builds)  * update Standards-Version to 3.9.2.0 (no changes needed) -- Philipp Kaluza <email address hidden>  Fri, 29 Jul 2011 23:46:20 +0200

Upload details

Uploaded by:
Philipp Kaluza on 2011-07-30
Uploaded to:
Sid
Original maintainer:
Philipp Kaluza
Architectures:
any
Section:
devel
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2015-10-22 universe devel
Trusty release on 2013-10-18 universe devel
Precise release on 2011-12-15 universe devel

Downloads

File Size SHA-256 Checksum
pida_0.5.1-6.dsc 1.2 KiB 3a0bef5a5419a49d152a16c3cdb3c7ae8ba1b78d98ed47581c3d3b593a3daa04
pida_0.5.1.orig.tar.gz 714.5 KiB b5a68fcd57903f8e0bb74946778cff9a46ab1b1aef1a16d3358d0b0479ac0b68
pida_0.5.1-6.debian.tar.gz 7.4 KiB 4a23ebb4933bd80ce77bcced2b996691302c62509776446373fabc8f2e90d79d

No changes file available.

Binary packages built by this source

pida: No summary available for pida in ubuntu yakkety.

No description available for pida in ubuntu yakkety.

pida-dbgsym: No summary available for pida-dbgsym in ubuntu yakkety.

No description available for pida-dbgsym in ubuntu yakkety.